/*
@import "http://www.esoundz.com/templates/esoundz/landingpages/css/styles/form.css";
*/

body{background:#000 url(../images/background.png) repeat-x;font-family: Arial,sans-serif; font-size:12px;}
.clear{clear:both;}
a {color:#000000;}


.sectionHead {background:#696d89;color:#ffffff;font-weight:bold;padding:3px 0 3px 20px; font-size:11px;}

/* LAYOUT */

.wrapper{width:1060px;margin:0 auto;}
	
	.main{background:#a0a3a6;padding:5px 9px 0;overflow: hidden;width:1042px;}
		
		.leftSidebar{width:286px;float:left;}
		.leftSidebar li{margin-bottom:3px;}
		.content{width:752px;float:right;}

/* HEADER */

.logo {float:left;}
.login {float:right; margin:20px 0 0 150px;color:#53d83f;}
/* header nav{width:750px;margin:0 auto;} */
.login a{color:#ffffff;}
/* header nav li {float:left;list-style: none;width:120px;height:30px;}
	.nav_1{background:url(../images/nav_1.jpg);width:135px;}
	.nav_2{background:url(../images/nav_2.jpg);}
	.nav_3{background:url(../images/nav_3.jpg);}
	.nav_4{background:url(../images/nav_4.jpg);}
	.nav_5{background:url(../images/nav_5.jpg);}
	.nav_6{background:url(../images/nav_6.jpg);width:133px;}
*/

.currencySwitch {float:left;width:100px;text-align:center;margin:0 0 0 50px;}
currencyTitle {font-size:10px;}
/*
.searchBar {clear: left; height:28px;background:url(../images/searchbar.jpg);background-size:100%;overflow: hidden;}
#searchForm {float:right;margin:3px 10px 0 0;}
#searchForm .searchField {width:150px;}
#searchForm input {
  background: none repeat scroll 0 0 #F0F0FF;
  border: 1px solid #999999;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: 700;
}
*/

#logo2 {float: left;}
#searchform2 {float: left; margin-top: 16px; margin-left: 120px;}
#login2 {float: right; margin-top:20px; color:#53d83f;}
#login2 a {color: white;}
#searchForm2 .searchField {width:150px;}

/* MENU */


#access {
	background: #222; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	clear: both;
	display: block;
	float: left;
	margin: 0 auto;
	width: 100%;
}
#access ul {
	font-size: 13px;
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	color: #eee;
	display: block;
	line-height: 35px;
	width: 102px; 
	padding: 0 15px;
	text-decoration: none;
	text-align: center;
background: url('../images/menuback-unselected-132px.png') no-repeat ;
}


#access .menu-start a {
	background: url('../images/menuback-menustart-unselected.png') no-repeat ;
}


#access .menu-end a {
	width: 106px; 
	background: url('../images/menuback-menuend-unselected.png') no-repeat ;
}


#access ul ul {
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}
#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	background: url('../images/menuback-selected.png') repeat-x;
}

#access li.menu-start:hover > a, #access .menu-start a:focus
{
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	background: url('../images/menuback-menustart-selected.png');
}

#access li.menu-end:hover > a, #access .menu-end a:focus
{
	background: #f9f9f9; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	background: url('../images/menuback-menuend-selected.png') no-repeat;
}



#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}


    
/* FOOTER */

footer{background:#a0a3a6;clear: both;}
	.footer_left, .footer_center, .footer_right{width:340px; background:url(../images/footer_background.jpg);float:left;height:225px;}
	.footer_left, .footer_center{margin-right:10px;}
		.footer_left ul, .footer_center ul, .footer_right ul {margin:10px 0 0 20px;}
	.footer_left li, .footer_center li, .footer_right li{margin-bottom:3px;}
	.footer-section li a, .footer-section li a:link, .footer-section li a:visited { text-decoration: none; }
	.footer-section li a:hover, .footer-section li a:active { text-decoration: underline; }

#copyright { color:#FFF; margin:14px 0; text-align:center; }
#footerlinks {
    display:block;
    letter-spacing:2px;
    color:#000;
    padding:10px 0 14px;
    margin-bottom:15px;
    text-align:center;
    background-color:#a0a3a6;
    -webkit-border-bottom-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius-bottomright:5px;
    -moz-border-radius-bottomleft:5px;
    border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
}
#footerlinks a, #copyright a { letter-spacing:0; color:#FFF; }

/* HOME */

      .masthead img{display:block;}
		.home_news{background:#ffffff;padding-bottom:2px;}
				.home_news ul{margin:5px 5px 0 5px;}
				.home_news li {list-style:url(../images/bullet.jpg) inside; line-height: 14px; }
				.home_news li a { font-weight: bold; }
				.home_newsRead {text-align: right; line-height: 18px; margin:0;}
			.home_featuredProducts{background:#ffffff;}
				.home_featuredProducts a {text-decoration:none;}
				.products{margin:5px 2px 0 2px;}
					.products li {width:175px;height:100px;text-align:center;float:left;margin:0 5px 40px 5px;display:block;}
                    .products li:nth-child(4n+5) {clear:both;}
                        .prices {padding:2px 15px;text-align:center;display:block;}
                            .prices .msrp {float:left;color:#888;text-align:left;font-size:11px;text-decoration:line-through;}
                            .prices .price {float:right;color:red;font-weight:bold;text-align:right;}
						
				